.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4a95fd88-d3dd-594d-b241-90358bbbee02 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a95fd88-d3dd-594d-b241-90358bbbee02) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52392aed-d77a-c7be-bb4c-7fe4569fd3e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52392aed-d77a-c7be-bb4c-7fe4569fd3e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e956ff11-12f3-e6b0-3fa6-96ebbb8785b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e956ff11-12f3-e6b0-3fa6-96ebbb8785b8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
